/*

	zenlike1.0 by nodethirtythree design
	http://www.nodethirtythree.com

*/

*
{
	margin: 0em;
	padding: 0em;
}

body
{
background: #2B2B2B;
padding: 25px 0px 0px 0px;
}

body,input
{
font-size: 12pt;
font-family: "georgia", "times new roman", serif;
color: #333333;
}

p
{
	line-height: 1.5em;
	margin-bottom: 1.0em;
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
}

a
{
color: #0000FF;
text-decoration: underline;
}

a:hover
{
	text-decoration: none;
	color: #F00;
	font-size: 12pt;
}


h3 span
{
font-weight: normal;
}

h3,h4
{
display: inline;
font-weight: bold;
background-repeat: no-repeat;
background-position: right;
}

h3
{
font-size: 1.0em;
padding-right: 0px;
background-image: none;
}

h4
{
	padding-right: 28px;
	background-image: none;
	font-size: 16pt;
}

.contentarea
{
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
}

img
{
border: none;
}

img.left
{
	position: relative;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	padding: 0px;
	margin-top: 0em;
	margin-right: 1em;
	margin-bottom: 0em;
	margin-left: 0em;
}

img.right
{
position: relative;
float: right;
margin: 0em 0em 1.8em 1.8em;
}

.divider1
{
	position: relative;
	height: 1;
	clear: both;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	background-color: #000000;
	background-image: none;
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #eaeaea;
	border-right-color: #eaeaea;
	border-bottom-color: #eaeaea;
	border-left-color: #eaeaea;
}

.divider2
{
	position: static;
	height: 1px;
	border-bottom: solid 1px #eaeaea;
	margin-top: 1em;
	margin-right: 0em;
	margin-bottom: 1em;
	margin-left: 0em;
}

.post .details
{
position: relative;
top: -1.5em;
font-size: 0.8em;
color: #0000FF;
}

.post ul.controls
{
clear: both;
}

.post ul.controls li
{
display: inline;
font-size: 0.8em;
}

.post ul.controls li a
{
background-repeat: no-repeat;
background-position: left;
padding: 0em 1.0em 0em 20px;
}

.box
{
position: relative;
background: none;
left: -1.5em;
top: -1.5em;
padding: 1.5em;
border-bottom: solid 1px #E1D2BD;
margin-bottom: 1.0em;
}

ul.linklist
{
list-style: none;
}

ul.linklist li
{
line-height: 2.0em;
}

#upbg
{
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 275px;
background: #FFFFFF;
z-index: 1;
}

#outer
{
	z-index: 2;
	position: relative;
	/*
	The width value below controls the overall width of the design. By default it's set to 82%
	(so it'll take up 82% of the browser window's width). You can set it to a different percentage
	value (70%, 90%, etc.) or even a pixel value (760px, 800px, etc.) to enforce a fixed width.
*/
width: 1200px;
	border: solid 7px #FF0000;
	background-color: #FFFFFF;
	margin: 0 auto;
}

#header
{
	#position: relative;
	#width: 100%;
	#height: 8em;
	#background: #FFFFFF;
	#margin-bottom: 1px;
	#background-image: none;
}

#headercontent
{
	position: absolute;
	bottom: 1294px;
	padding: 0em 2.0em 1.3em 2.0em;
	width: 596px;
	left: 208px;
	visibility: visible;
}

#headercontent h1
{
	font-weight: bold;
	color: #fff;
	font-size: 3em;
}

#headercontent h1 sup
{
	color: #FFFFFF;
	font-size: 4mm;
	text-align: justify;
}

#headercontent h2
{
	font-size: 1.5em;
	font-weight: bold;
	color: #FFF;
}

#headerpic
{
	position: relative;
	height: 200px;
	margin-bottom: 1px;
	background-image: url(../images/home.jpg);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
}

#menu
{
	position: relative;
	background: #7F8400;
	height: 3.0em;
	margin-bottom: 0px;
	background-color: #2B2B2B;
	padding-top: 0em;
	padding-right: 1em;
	padding-bottom: 0em;
	padding-left: 1em;
}

#menu ul
{
	position: absolute;
	top: 1.0em;
	width: 1172px;
	visibility: visible;
}

#menu ul li
{
position: relative;
display: inline;
}

#menu ul li a
{
padding: 1.0em 1.0em 1.0em 1.0em;
color: #fff;
text-decoration: none;
}

#menu ul li a:hover
{
text-decoration: none;
	color: #FFFF00;
	font-size: 12pt;
}

#menu ul li a.active
{
background: #FF0000;
}

#menubottom
{
background: #FF0000;
height: 12px;
margin-bottom: 1.0em;
}

#content
{
	padding-right: 2em;
	padding-bottom: 0em;
	padding-left: 2em;
	border-bottom-width: thick;
}

#primarycontainer
{
float: left;
margin-right: 0.0em;
width: 100%;
}

#primarycontent
{
	margin: 0em;
}

#secondarycontent
{
margin-top: 1.5em;
float: right;
width: 18.0em;
}

#footer
{
	position: relative;
	height: 2em;
	clear: both;
	padding-top: 1em;
	background: #fff;
	font-size: 0.9em;
}

#footer .left
{
	position: absolute;
	left: 40px;
	bottom: 37px;
	width: 500px;
}

#footer .right
{
	position: absolute;
	right: 2.0em;
	bottom: 9px;
}
